[Startup]
EnableLangDlg=Y
AppName=AVF750
ProductGUID=8FDE05C3-B3DD-4953-B988-0151700F6806
CompanyName=Avision
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.498
EngineBinding=1
[Languages]
Default=0x0009
count=13
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0011
key8=0x0012
key9=0x0416
key10=0x0816
key11=0x0019
key12=0x000a
RequireExactLangMatch=0x0804,0x0404
